agent_id: video-script-writer
model: claude-sonnet-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Write scripts for explainer videos, testimonials and demo walkthroughs; pacing, visual cues, CTA structure
status: ready
created: 2026-02-24
